<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fd54292d742513a4aa3fa2579de5408a">
  <dict>
    <!--2022-05-24 10:57:01.000-->
    <int key="maxImageHeight">1440</int>
    <!--2022-05-24 10:57:01.000-->
    <int key="maxImageWidth">1920</int>
    <!--2022-05-24 10:57:01.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
